### Method

# WebKit2 InputMethodUnderline copy

since: 2.28

#### Declaration [src]

    WebKitInputMethodUnderline*
    webkit_input_method_underline_copy (
      WebKitInputMethodUnderline* underline
    )

#### Description [src]

Make a copy of the `WebKitInputMethodUnderline`.

Available since: 2.28

#### Return value

Type: `WebKitInputMethodUnderline`

A copy of passed in `WebKitInputMethodUnderline`.

The caller of the method takes ownership of the data, and is responsible for freeing it.